body 
{
	background-repeat: repeat-x;
	padding:2;
	margin:2;
	scrollbar-3d-light-color:#990000;
	scrollbar-shadow-color:#cccccc;
	scrollbar-face-color:#461B7E;
	scrollbar-arrow-color:#FFFF00;
	scrollbar-base-color:#990000;
	scrollbar-dark-shadow-color:#990000;
	scrollbar-highlight-color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body.Home {background-color:#06091C; background-image:url(../images/design/bg_toronto.jpg);background-repeat: repeat-x; }

#MainBackGroud {background-image:url(../images/design/bg_toronto_shadow_on_water.jpg); background-repeat: repeat; }

#TopRow1 { BACKGROUND-IMAGE: url(../images/design/toprow1_908x115.gif); WIDTH: 908px; HEIGHT: 115px; background-repeat:no-repeat;}
/*
#TopRow1 { BACKGROUND-IMAGE: url(../images/toprow1_908x105.gif); WIDTH: 908px; HEIGHT: 105px; background-repeat:no-repeat;}
*/
#TopRow2 {	BACKGROUND-IMAGE: url(../images/design/toprow2.gif); WIDTH: 908px; HEIGHT: 13px;}

#BorderLeftMenu { BACKGROUND-IMAGE: url(../images/design/border_left_menu.gif); WIDTH: 4px; height:100%; background-repeat:repeat-y;}
#BorderRightMenu { BACKGROUND-IMAGE: url(../images/design/border_right_menu.gif); WIDTH: 4px; height:100%; background-repeat:repeat-y}

#BorderLeft {  BACKGROUND-IMAGE: url(../images/design/border_left.gif);  WIDTH: 4px; height:100%; background-repeat:repeat-y;}

#BorderRight { BACKGROUND-IMAGE: url(../images/design/border_right.gif); WIDTH: 4px; height:100%; background-repeat:repeat-y;}

#BottomRowBG {
    BACKGROUND-IMAGE: url(../images/design/bottom_row_bg.gif);
    WIDTH: 878px;
	HEIGHT: 60px background-repeat: repeat-x;
    margin: 0;
    background-color: #201e1f;
}

select {font-size:11px; font-family : Arial, Helvetica, sans-serif;}



hr.blue {border: 0; color: #002f6f; background-color: #002f6f; height: 1px; width: 100%;}
hr.gold {border: 0; color: #fcd997; background-color: #fcd997; height: 1px; width: 100%;}
hr.black {border: 0; color: #000000; background-color: #fcd997; height: 1px; width: 100%;}
hr.white {border: 0; color: #594548; background-color: #594548; height: 1px; width: 100%;}

/* Links */

a.SubMenue_Gray {color: #666666; text-decoration:none;}
a.SubMenue_Gray:hover {color: #d94500; text-decoration:underline;}
a.SubMenue_Gray:active {color: #666666; }
a.SubMenue_Gray:visited {color: #666666; }

a.BottomLinks {color: #FFFFFF; text-decoration:none;font-weight:bold;font-size: 10px; text-align:center;}
a.BottomLinks:hover {color: #FFFFFF; text-decoration:underline;}
a.BottomLinks:active {color: #FFFFFF; }
a.BottomLinks:visited { color: #FFFFFF; text-align: center; vertical-align: middle;}


/* paragraphs */
.BottomLinks {color: #FFFFFF; font-size: 11px; text-align:center;}
